body{color:#000;}
#emenu {background-color: #eff3f4;}
body.home{background-color:#d2e7f3; background: linear-gradient(to bottom, #d2e7f3 0%,#ffffff 100%) no-repeat;}
a{color:#0095c5;outline: none;}
a:hover{text-decoration:none;}
#logo {outline-style:none; text-decoration:none;color:inherit;margin-top:30px;}

.button {border-radius:10px;background:none;border:1px solid #333;color:#333;}
.button:hover{background:#d2e7f3;}

#nav > li > a, #nav > li > span{color:#000; padding: 10px 20px; font-size:1.1em;}
#nav > li:last-child > a, #nav > li:last-child > span{padding-right:0;}
#nav > li:hover > a, #nav > li:hover > span{color:#0088cc}
#nav > li.active > a, #nav > li.active > span{color:#0088cc}
#nav .subnav {background:rgba(93,163,198,.97);}
#nav .subnav a{border:0;color:#fff;}
#nav .subnav a:hover{background-color:#4392b7;}

#languages a{color:#666;text-transform:uppercase; border:1px solid #aaa; padding:2px 4px; text-decoration:none; font-size:.9rem; border-radius: 2px;}
#languages a.active, #languages a:hover{color:#000; border-color:#555;}
#tel {margin-right:20px;}
#tel div {font-size:90%;}
#tel .figure {margin-right:10px;}
#made img{max-height:65px;}

#content .section{line-height:1.8em;font-size:.9rem;}
#content .figure img {border-radius: 10px;}
#f1 {background:#e8f1f6;}

#messages {}
#messages > h1 {margin-bottom:40px;}
#messages .link {margin-top:50px;}
#messages .articles  {margin-left:-10px;margin-right:-10px;}
#messages .article  {margin-left:10px;font-size:.9rem;margin-right:10px;background-color:#fff;font-size:.8rem; border:1px solid #ddd; border-radius:30px;}
#messages .article h1{margin-bottom:10px;}
#messages .article .bgdiv{border-radius:50%; overflow:hidden;}
#messages .slick-dots li.slick-active button{background:#0088cc;}

#f3 {background:#fff; border-top:1px solid #ccc; font-size:.8em}
#f2 {background:#666; color:#fff; font-size:.9rem}
#f2 a{color:inherit;}

.private #content .article {border:1px solid #ddd; border-radius:30px;background:#fbfbfb;}
.private #content .articles {padding:50px 0;}
.private #content .article .bgdiv{border-radius:50%; overflow:hidden;}

.companies #content .article .image, .home #companies .article .image {-webkit-filter: grayscale(100%);}
.companies #content .article .image:hover, .home #companies .article .image:hover {-webkit-filter: none;}

#s1, .customers #content .section.content > h1, .customers #content .content > .desc { text-align:center;}
#s1 h1, .customers #content .section.content > h1 {font-size:1.8rem;}
#s1 .desc, .customers #content .section.content > .desc {color:#0088cc; font-size:1.3rem;}

.section.border  {border:1px solid #ccc; padding:2em; border-radius:2em;}
.section.border strong  {font-size:2em; line-height:normal; color:#0088cc; font-weight:normal; margin-top:.5em; display:inline-block;}

.d1 .article {background:#fff; border-radius:20px; }
.d1 .article h1{font-size:2em; background:#d2e7f3; color:#000; border-top-left-radius:20px;border-top-right-radius:20px;}
.d1 .article strong{color:#0088cc;}

@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#logo {margin-top:0;}
	#s1 h1, .customers #content .section.content > h1 {font-size:2.2rem;}
	#s1 .desc, .customers #content .section.content > .desc {font-size:1.3rem;}
}